/* General */
    
    @media only screen and (min-width: 0) {
        .l-sitewidth {
            max-width: 960px;
            max-width: 60rem;
            width: 95%;
        }
    }

    @media only screen and (max-width: 63.9375em) {
    }

    @media only screen and (max-width: 47.9375em) {
        body {
            font-size: 1em;
        }
        .SectionMenu {
            margin-bottom: 0;
        }
        .SectionContent {
        }
    }

/*******  2. Header  *******/

    /*******  2.1 Top Panel  *******/

        @media only screen and (max-width: 63.9375em) {

        }

        @media only screen and (max-width: 47.9375em) {

            .Header {
                background-color: #fff;
                border-bottom: 1px solid #777;
                height: 4em;
                padding: 0;
                position: fixed;
                top: 0;
                width: 100% !important;
                z-index: 10000;
            }

            .header-innerwrap {
                display: block !important;
            }

            .MobileHeader {
                display: block !important;
                float: none;
                max-width: 100%;
                padding: 0 !important;
                width: 100%;
            }

            .MobileHeader .mobile-button {
                border: 1px solid #bbb;
                border-radius: 5px;
                margin: .5em;
            }

            .Header_Logo {
                padding: 0.5em 0;
                left: 50%;
                position: absolute;
                -webkit-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                transform: translateX(-50%);
            }

            .Header_Logo img {
                height: 3em;
                width: auto;
            }

            .header-call-link {
                font-size: 1em;
            }

        }

    /*******  2.2 Navigation Shared  *******/

        @media only screen and (min-width: 48em) and (max-width: 63.9375em) {

            /* Show MainNav only after SecondaryNavPuzzle has been created
             *   - minimizes browser reflow
             *   - be sure to prefix with js class else non-js devices won't be able to see the MainNav
             */
            .js .MainNav_Container > ul > li > a {
                opacity: 0;
                -webkit-transition: opacity 200ms;
                transition: opacity 200ms;
            }
            .js .MainNav_Container.isLoaded > ul > li > a {
                opacity: 1;
            }

        }

        @media only screen and (max-width: 63.9375em) {
        }

        @media only screen and (max-width: 47.9375em) {

            .MainNav_Container,
            .Nav_SubMenu {
                border-right: 1px solid #777;
            }

            .NavigationContainer {
                position: fixed;
                height: calc(100% - 8em);
                top: 4em !important;
                max-width: 100%;
                width: 80%;
                z-index: 10100;
            }

            .Nav_MenuTrigger:before {
                content: '>';
                float: right;
                position: relative;
                right:.5em;
            }

            .MainNav_Container::-webkit-scrollbar,
            .Nav_SubMenu::-webkit-scrollbar {  
                display: none;
            }

            .MainNav_Container,
            .Nav_SubMenu {
                -ms-overflow-style: none;
            }

            .MainNav_Container .list-title {
                margin: 1em 0 .5em;
                padding: 0 1em;
            }

            .MainNav_Container .list-title > a {
                height: auto;
                line-height: 1.4;
                padding: 0;
            }

            /* Hover and Touch Styles */
            .no-touch .MainNav_Container > ul li:hover > a,
            .touch .MainNav_Container .isActiveTrigger {
                background-color: #eee !important;
            }

        }

    /*******  2.3 Main Navigation  *******/

        @media only screen and (max-width: 63.9375em) {
        }

        @media only screen and (max-width: 47.9375em) {

            .MainNav_Container {
                background-color: #fff;
            }

            .MainNav_Container > ul,
            .no-flexbox .MainNav_Container > ul {
                display: block;
                width: 100%; /* override l-sitewidth */
            }

            .MainNav_Container > ul > li,
            .no-flexbox .MainNav_Container > ul > li {
                display: block;
                position: static;
            }

            .MainNav_Container > ul > li a {
                background-color: transparent;
                color: inherit;
                height: auto;
                padding: .35em 1em;
                text-align: left;
            }

            .MainNav_Container .MenuImgHeader {
                display: none;
            }
            
            .Nav_SubMenu {
                border: none;
                border-right: 1px solid #444;
                min-width: 0;
                padding: 0;
                white-space: normal;
                display:block;
            }

            .Nav_SubMenu > li {
                position: static;
                width:100%;
            }

            .NavSubHeading {
                margin: 0 1em;
            }

            .Nav_SubMenu .Nav_MenuTrigger {
                display: block;
            }

            .JS_SubMenu {
                background-color: #fff;
            }

            .FurnitureMenu {
                width: 80%;
            }

        }


    /*******  2.4 Bottom Mobile Button Menu  *******/

        @media only screen and (max-width: 47.9375em) {

            /* Mobile Icon Menu (located at the bottom of the Flyout Menu) */
            .Mobile_Icons {
                bottom: 0;
                height: 4em;
                display: block;
                position: fixed;
                z-index: 10200;
            }

            .Mobile_Icons .mobile-button-container {
                height: 4em;
                position: relative;
                width: 100%;
                z-index: 1;
            }

            .Mobile_Icons_InnerWrap {
                border-top: 1px solid #777;
                border-right: 1px solid #777;
                height: 100%;
            }

            .IconMenu_SearchFormWrap {
                border-bottom: 1px solid #777;
                border-top: 1px solid #777;
                border-right: 1px solid #777;
                position: absolute;
                top: 0;
                width: 100%;
            }

            .IconMenu_SearchFormWrap_Show { /* Moves the Search bar above the icon menu and becomes visible. */
                -webkit-transform: translateY(-100%);
                -ms-transform: translateY(-100%);
                transform: translateY(-100%);
            }

            .IconMenu_SearchForm {
                display: -ms-flexbox;
                display: -webkit-flex;
                display: -webkit-box;
                display: flex;
                overflow: hidden; /* clearfix */
                width: 100%;
            }

            .IconMenu_SearchForm_TextInput {
                -ms-flexbox-grow: 3;
                -webkit-flex-grow: 3;
                -webkit-box-flex: 3;
                    -ms-flex-positive: 3;
                        flex-grow: 3;
                border: none;
                height: 3em;
                padding: 0 0.5em;
            }

            .IconMenu_SearchForm_Submit {
                -ms-flexbox-grow: 1;
                -webkit-flex-grow: 1;
                -webkit-box-flex: 1;
                    -ms-flex-positive: 1;
                        flex-grow: 1;
                border: none;
                height: 3em;
                color:#fff;
            }

            .no-flexbox .IconMenu_SearchForm_TextInput {
                float: left;
                width: 60%;
            }

            .no-flexbox .IconMenu_SearchForm_Submit {
                float: right;
                width: 35%;
            }
        }


/* Footer */

    @media only screen and (max-width: 63.9375em) {

        .Footer_LinksSection > li {
            margin-bottom: 1em;
            width: 33%;
        }
    }

    @media only screen and (max-width: 47.9375em) {

        .Footer_LinksSection > li {
            padding: 0;
            margin-right: 1%;
            width: 49%;
        }

    }

    @media only screen and (max-width: 30em) {

        .Footer_LinksSection > li {
            margin-right: 0;
            width: 100%;
        }

        .Footer_FDN a {
            display: block;
            margin: 1em auto !important;
            max-width: 70%
        }

        .Footer_FDN .fdn-logo img {
            height: 50px;
            width: 50px;
        }

        .Footer_FDN a:before {
            display: none;
        }

    }



/* Browse Page */

    #browsecatalog_container {
        padding: 0 !important;
        width: 95% !important;
    }

/* Category Pages */

    /* a. Tablet View */
    @media only screen and (max-width: 63.9375em) {
        
        .CategoryPage_Aside {
            display: none;
        }
        .CategoryPage_Main {
            width: 100%;
        }
        .CategoryPage_Main .smartLinks_ThumbResult {
            height: auto;
            margin: 0;
            padding: 1em;
            width: 25%;
        }
        .CategoryPage_Main .smartLinks_ThumbResult:nth-child(4n + 1) {
            clear: left;
        }
        .CategoryPage_Main .smartLinks_ThumbResult img {
            height: auto;
            width: 100%;
        }
    }

    /* b. Phone View */
    @media only screen and (max-width: 47.9375em) {
        .CategoryPage_Main .smartLinks_ThumbResult {
            width: 50%;
        }
        .CategoryPage_Main .smartLinks_ThumbResult:nth-child(4n + 1) {
            clear: none;
        }
        .CategoryPage_Main .smartLinks_ThumbResult:nth-child(2n + 1) {
            clear: left;
        }
    }

/* Collection Page */

/* Contact Us Page */

    /* Tablet View */
    @media only screen and (max-width: 63.9375em) {
        .ContactUsPage #contact_page_main_panel,
        .ContactUsPage #contact_page_side_panel {
            width: 100%;
        }
        .ContactUsPage #contact_page_side_panel h1 {
            margin-top: 1.5em;
        }
    }

    /* Phone View */
    @media only screen and (max-width: 47.9375em) {
        .ContactFormSection {
            padding: 1em;
        }
        .SelectionsList_HeaderRow_itemNum,
        .SelectionsList_HeaderRow_collection,
        .SelectionsList_ItemRow_Sku,
        .SelectionsList_ItemRow_Collection {
            display: none;
        }
    }

/* Get Started */
    
    /* a. Tablet View */
    @media only screen and (max-width: 63.9375em) {

        .GetStartedPage section {
            float: none;
            width: 100%;
        }
    }

    /* b. Phone View */
    @media only screen and (max-width: 47.9375em) {
        .GetStartedPage img {
            display: none;
        }
        .GetStartedPage section {
            margin: 0;
            min-height: 0;
        }
        .GetStartedPage h2 {
        }
        .GetStartedPage section > a {
            background-color: #005da6;
            border-radius: 5px;
            color: #fff;
            display: block;
            padding: .5em 0;
            margin: .2em 0;
            text-align: center;
            text-transform: capitalize;
        }
        .GetStartedPage h2:after {
            font-size: .8em;
        }
        .GetStartedPage h2.isActiveButton {
            background-color: #007AD9;
        }
        .GetStartedPage .smartLinks_TextResults {
            padding: 1em;
            max-width: 100%;
        }
        .GetStartedPage .smartLinks_TextResults a {
            display: block;
            padding: .5em;
        }
    }

/* Home Page */

    
    /* E-Plugs */

        @media only screen and (max-width: 67em) {

            .home-page-eplugs .item {
                float: left;
                margin: 0 10px 10px 0;
                width: 30%;
                width: calc(100%/3 - (10px*2)/3);
            }

            .home-page-eplugs .item:nth-child(3n) {
                margin-right: 0;
            }

            .home-page-eplugs-wrap .browse {
                display: none;
            }

            .home-page-eplugs {
                height: auto;
            }

            .home-page-eplugs-wrap .items {
                position: static;
                width: 100%;
            }

        }

        @media only screen and (max-width: 47.9375em) {

            .home-page-eplugs .item {
                width: 48%;
                width: calc(50% - 5px);
            }

            .home-page-eplugs .item:nth-child(3n) {
                margin-right: 10px;
            }

            .home-page-eplugs .item:nth-child(2n) {
                margin-right: 0;
            }

        }
        
        @media only screen and (max-width: 30em) {

            .home-page-eplugs .item {
                margin: 0 0 10px 0;
                width: 100%;
            }

        }


    /* Furniture Navigation */

        @media only screen and (max-width: 65em) {
            
            .home-page-furn-nav-wrap {
                width: 50%;
                width: calc(100% - 310px);
            }

            .home-page-furn-nav {
                width: 70%;
            }

        }
        
        @media only screen and (max-width: 63.9375em) {

            .home-page-furn-nav .item {
                border-right: none;
            }

        }
        
        @media only screen and (max-width: 55em) {

            .home-page-furn-nav-wrap {
                height: auto;
                margin: 0 0 2em;
                width: 100%;
            }

                .home-page-furn-nav {
                }

            .home-page-side-ad {
                width: 100%;
            }
        }


        @media only screen and (max-width: 47.9375em) {

            .home-page-furn-nav-wrap {
                display: none;
            }

        }




    @media only screen and (max-width: 47.9375em) {

        .home-page-seo {
            clear: both;
            float: left;
            margin: 2em 0;
        }

        .home-page-side-ad {
            margin-right: 10px;
        }

        .store-location-box {
            float: left;
            margin: 0;
        }

    }


/* Static Pages */

/* Store Profile */

    @media only screen and (max-width: 63.9375em) {
        
    }
    @media only screen and (max-width: 47.9375em) {
        .store-page-information, .store-page-map, .store-page section {width:100%;}
        .store-page-information {padding-right:0;}
        .store-page-calltoaction {display:block;float:left;margin-bottom:1em;}
        .store-page-calltoaction-btn {width:100%;margin:0 0 .5em 0;}
    }


 /*** 5.3 Manufacturers Page ***/

    @media only screen and (max-width: 63.9375em) {
        #mfgPage_mfg_list ul li {
            width: 31%;
        }
    }

    @media only screen and (max-width: 47.9375em) {
        
        #mfgPage_mfg_list,
        #mfgPage_adContainer {
            width: 100%;
        }
    }

    @media only screen and (max-width: 40em) {

        #mfgPage_mfg_list ul li {
            width: 49%;
        }
    }

    @media only screen and (max-width: 30em) {
        #mfgPage_mfg_list ul li {
            width: 100%;
        }
    }


/** Mattress Page **/
@media only screen and (max-width: 47.9375em) {
    .posabs-bottom {
        position: relative;
        bottom: 0em;
        left: 0em;
        padding: 1em;
        background: #000;
        opacity: .8;
        color: #fff;
    }

    .why-shop-sealy img {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .why-shop-sealy .sealy-single-vid-container {
        width: 100%;
        float: none;
    }

        .why-shop-sealy .sealy-single-vid-container iframe {
            width: 100%;
            height: auto;
            margin-bottom: .5em;
        }

    .why-shop-sealy .sealy-vid-container {
        margin-top: 0;
        width: 100%;
    }

        .why-shop-sealy .sealy-vid-container iframe {
            width: 100%;
            height: auto;
            margin-bottom:.5em;
        }

            .why-shop-sealy .sealy-vid-container iframe:nth-child(2n) {
                float: none;
            }

    .hideOnDesktop .l-grid-3across li {
        float: left;
        width: 33%;
        text-align: center;
    }

    .hideOnDesktop .l-grid-4across li {
        float: left;
        width: 50%;
        text-align: center;
        min-height: 8em;
    }
}





/*------------------------------------*\
    #Forms
\*------------------------------------*/


@media only screen and (max-width: 63.9375em) {

    .r-form__content input[type="text"],
    .r-form__content input[type="tel"],
    .r-form__content input[type="number"],
    .r-form__content input[type="email"],
    .r-form__content input[type="password"],
    .r-form__content select,
    .r-form__content textarea {
        width: 100%;
    }

}


@media only screen and (max-width: 47.9375em) {

    .r-form {
        margin-bottom: 2em;
        width: 100%;
    }

    .r-form-google-ad {
        clear: both;
    }

}


@media only screen and (max-width: 63.9375em) {
    .clearance_container .item_container {
        width: 45%;
    }
}

@media only screen and (max-width: 47.9375em) {
    .clearance_container .item_container {
        width: 89%;
    }

    .clearance_container .item_container img {
        margin: .5em 0 8em;
    }

    .clearance_container .item_container .sku {
        top: 11.5em;
    }

    .clearance_container .item_container .price_container {
        top: 11em;
    }

    .clearance_container .item_container .regular_price {
        top: 15em;
    }

    .clearance_container .item_container .save_bubble {
        top: 14.2em;
        left: 8.5em;
        font-size: 105%;
    }

    .clearance_container .customItem_contact {
        position: absolute;
        top: 17em;
        right: 11.15em;
    }

    .clearance_container .customItem_print {
        position: absolute;
        top: 17em;
        right: 0.75em;
    }
}